{
  "navigationBarTitleText": "启运",
  "usingComponents": {
    "up-tabs": "../../uni_modules/uview-plus/components/u-tabs/u-tabs",
    "up-sticky": "../../uni_modules/uview-plus/components/u-sticky/u-sticky",
    "custom-layout": "../../components/custom-layout/custom-layout",
    "fortune-info": "./components/fortuneInfo"
  }
}